--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::StringMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: mocha_inspect
name: StringMethods
superclass: 
